<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'smssta5_bbzqj1r' );

/** Database username */
define( 'DB_USER', 'smssta5_bbzqj1r' );

/** Database password */
define( 'DB_PASSWORD', 'GhvLRin061yoS' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'jzakezisgkx8igzh2pu8af4qak44cfzpknds40dw36von19srult3lbxsr6c8hlh' );
define( 'SECURE_AUTH_KEY',  'lwxn7ebqavzlsms3pkz0iezvthewp98zd9nayfvlcmfesokzc7leraghie3rq8fo' );
define( 'LOGGED_IN_KEY',    'uihk4wjyzhhldm5orccdoebpyhjxkzti8ujffq5u1sfgxph0mmsoo2fckyvzlntn' );
define( 'NONCE_KEY',        '3ixft4oj7mtw1komzw8mf3pujnsdxulab7k5mdqowenrolozmphz00gxpnob2zlm' );
define( 'AUTH_SALT',        'x28ydekgnydfr02yxxomnxs3qotztcrnsuhqkqobn2hcqmmqc0ikoe5d8i7vcj6p' );
define( 'SECURE_AUTH_SALT', 'lnrsatlwwhaynfwl64wdvsbxl1bxdphmugwj6rej2bsicziskml5padwilwwdnp1' );
define( 'LOGGED_IN_SALT',   't7jwllq3rotqcddesrmeihaolodicrnkviejnkne3hildbvka1ryq3t61uw1lt0f' );
define( 'NONCE_SALT',       'znvwyhwxmyzo6cu5hro2ny5vdtjdss8g1jtxhcvwpqr1lwlbt5ipyyely6lmvnag' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
